USE [ORKAGENELTANIM]

SET IDENTITY_INSERT [dbo].[WEB_KULLANICI] ON 
INSERT [dbo].[WEB_KULLANICI] ([KullaniciId], [SubeId], [Eposta], [Sifre], [GirisAdi], [OlustrulmaTarihi], [Aktif]) VALUES (24, NULL, N'yonetici@hedefavm.com', N'ljBOR|5Jvqh1Xa0I3udvCg@@', N'Genel Yönetici', CAST(N'2017-06-30 15:44:34.447' AS DateTime), 1)
SET IDENTITY_INSERT [dbo].[WEB_KULLANICI] OFF

SET IDENTITY_INSERT [dbo].[WEB_KULLANICIROL] ON 
INSERT [dbo].[WEB_KULLANICIROL] ([KullaniciRolId], [RolId], [KullaniciId]) VALUES (6, 1, 24)
SET IDENTITY_INSERT [dbo].[WEB_KULLANICIROL] OFF
